<?xml version="1.0"  encoding="UTF-8" ?>
<xsl:stylesheet xmlns:xbrli="http://www.xbrl.org/2003/instance" 
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
		xmlns:emb="http://www.acme.org/acme"
		xmlns:ifrs-gp="http://xbrl.iasb.org/int/fr/ifrs/gp/2005-05-15"
		xmlns:es-be-fs="http://www.bde.es/es/fr/ifrs/basi/bde/4-2004/2006-01-01"
		version="1.0">

  <xsl:variable name="html-head">
    <head>	
      <meta http-equiv="Content-Type" content="text/html; charset=windows-1252"/>
      <meta http-equiv="Content-Language" content="es"/>
      <style>td.ContentTD{	border-left: medium none; border-right: 1.0pt solid windowtext; border-top: 1.0pt solid windowtext; border-bottom: 1.0pt solid windowtext; padding-left: 1.4pt; padding-right: 1.4pt; padding-top: 0cm; padding-bottom: 0cm}td.LabelTD{	border-left: medium none; border-right: 1.0pt solid windowtext; border-top: 1.0pt solid windowtext; border-bottom: 1.0pt solid windowtext; padding-left: 1.4pt; padding-right: 1.4pt; padding-top: 0cm; padding-bottom: 0cm}td.ConceptoTD{	border-left: 1.0pt solid windowtext; border-right: 1.0pt solid windowtext; border-top: medium none; border-bottom: medium none; padding-left: 1.4pt; padding-right: 1.4pt; padding-top: 0cm; padding-bottom: 0cm}
.CapaTituloAplicacion
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: NORMAL;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #666666
}

.CapaTituloPantalla
{
    BACKGROUND-POSITION: left 50%;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../img/linea1.gif);
    COLOR: #993300;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 25px
}

      </style>
    </head> 
  </xsl:variable>

  <xsl:variable name="html-head-section">
    <div align="center">
    <tr>
					<td colspan="2">
					
<table style="border-bottom: solid 1px white" width="100%" height="54"  border="0" cellpadding="0" cellspacing="0" bordercolor="#FFFFFF" background="img/fondocab_recortado.gif">
  <tr>
    <td align="left" valign="top" class="bde" >
    <table width="100%" height="54"  border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td>
			<table width="100%"  border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td width="520" height="50" align="left" valign="middle"></td>
				<td align="right" valign="middle"><img src="img/pastillas.gif" width="240" height="54"/></td>
			</tr>
			</table>
		</td>
      </tr>
    </table>
    </td>
  </tr>
 </table>
 <!-- FIN TABLA PARA LA CABECERA -->

<!-- TABLA PARA EL TITULO DE APLICACION -->
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td align="left" valign="middle" class="CapaTituloAplicacion">
		<div id="CapaTituloAplicacion">BALANCE PÚBLICO CONSOLIDADO</div>
    </td>
   <td align="right" class="CapaTituloAplicacion"></td>
  </tr>
</table>			

		
					
					</td>
	</tr>
         <tr height="15px" style="border: solid 0px #fff">
				<td style="border: solid 0px #fff" colspan="2"></td>
	</tr>

	<tr style="border: solid 0px #fff">
	  <td style="border: solid 0px #fff" class="CapaTituloPantalla" colspan="1"> <p class="MsoNormal" style="text-indent: -22.65pt; margin-left: 45.0pt; font-size: 8.0pt">Fecha: <xsl:value-of select="xbrli:xbrl/xbrli:context/xbrli:period/xbrli:instant"/></p></td>
	</tr>
	<tr style="border: solid 0px #fff">
	  <td style="border: solid 0px #fff" class="CapaTituloPantalla" colspan="1"> <p class="MsoNormal" style="text-indent: -22.65pt; margin-left: 45.0pt; font-size: 8.0pt">Entidad: <xsl:value-of select="xbrli:xbrl/xbrli:context/xbrli:entity/xbrli:identifier"/></p></td>	
	</tr>

         <tr valign="top"  height="15px" style="border: solid 0px #fff">
				<td style="border: solid 0px #fff" colspan="2"></td>
	</tr>
    </div>
  </xsl:variable>
  
  <xsl:template match="/">

    <xsl:variable name="items" select="xbrli:xbrl/*[@contextRef]"/>

    <html>
      <xsl:copy-of select="$html-head"/>
      <body topmargin="0" leftmargin="0">
	<font face="Arial">
	  <table class="MsoTableGrid" border="1" cellspacing="0" bordercolor="#000000" cellpadding="0" width="100%" style="border-collapse: collapse">
	    <xsl:copy-of select="$html-head-section"/>
	    
	    <xsl:for-each select="document('')/*/emb:items/*">
	      
	      <xsl:call-template name="draw-item">
		<xsl:with-param name="item-ref" select="."/>
		<xsl:with-param name="items" select="$items"/>
	      </xsl:call-template>
	      
	    </xsl:for-each>
	  </table>
	</font>
      </body>
    </html>
  </xsl:template>

  <xsl:template name="draw-item">
    <xsl:param name="item-ref"/>
    <xsl:param name="items"/>
  
    <tr style="height: 12pt">
      <td class="ConceptoTD" width="65%">
          <xsl:if test="position()=1"><xsl:attribute name="style">border-top: solid 1px #000</xsl:attribute></xsl:if>
	<p class="MsoNormal" style="text-indent: -22.65pt; margin-left: 45.0pt; font-size: 8.0pt">
	    <xsl:value-of select="./@label"/>
	</p>
      </td>
      <td class="ContentTD" width="35%" valign="top"> 
	<p class="MsoNormal" align="right" style="font-size: 8.0pt">
	  <xsl:variable name="item" select="./@name"/>
	  <xsl:variable name="value" select="$items[name(.)=$item]"/>
	  <xsl:if test="$value">
	    <xsl:value-of select="format-number($value, '###,###')"/>
	  </xsl:if>
	</p>
      </td>

    </tr>   
    
  </xsl:template>
  
  <emb:items>

    <emb:item name="es-be-fs:ActivoPresentacion" label="ACTIVO"/>
    <emb:item name="ifrs-gp:CashAndBalancesWithCentralBanks" label="1.   CAJA Y DEPÓSITOS EN BANCOS CENTRALES "/>
    <emb:item name="ifrs-gp:FinancialAssetsHeldForTradingTotal" label="2.   CARTERA DE NEGOCIACIÓN "/>
    <emb:item name="es-be-fs:DepositosEntidadesCreditoCarteraNegociacionActivoPresentacion" label="2.1.     Depósitos en entidades de crédito "/>
    <emb:item name="es-be-fs:OperacionesMercadoMonetarioEntidadesContrapartidaCarteraNegociacionActivoPresentacion" label="2.2.     Operaciones del mercado monetario a través de entidades de contrapartida "/>
    <emb:item name="es-be-fs:CreditoClientelaCarteraNegociacionActivoPresentacion" label="2.3.     Crédito a la clientela "/>
<emb:item name="ifrs-gp:FinancialAssetsHeldForTradingOtherDebtInstruments" label="2.4.     Valores representativos de deuda"/>
<emb:item name="ifrs-gp:FinancialAssetsHeldForTradingEquityInstruments" label="2.5.     Otros instrumentos de capital"/>
<emb:item name="ifrs-gp:FinancialAssetsHeldForTradingTradingDerivatives" label="2.6.     Derivados de negociación "/>
<emb:item name="es-be-fs:ProMemoriaPrestadosGarantiaCarteraNegociacionActivoPresentacion" label="Pro-memoria: Prestados o en garantía "/>
<emb:item name="ifrs-gp:FinancialAssetsDesignatedAsFairValueThroughProfitOrLossTotal" label="3.   OTROS ACTIVOS FINANCIEROS A VALOR RAZONABLE CON CAMBIOS EN PÉRDIDAS Y GANANCIAS "/>
<emb:item name="ifrs-gp:FinancialAssetsDesignatedAsFairValueThroughProfitOrLossLoansAndAdvancesToBanks" label="3.1.     Depósitos en entidades de crédito"/>
<emb:item name="es-be-fs:OperacionesMercadoMonetarioEntidadesContrapartidaOtrosActivosFinancierosValorRazonableCambiosPerdidasGanancias" label="3.2.     Operaciones del mercado monetario a través de entidades de contrapartida "/>
<emb:item name="es-be-fs:CreditoClientelaOtrosActivosFinancierosValorRazonableCambiosPerdidasGananciasBalance" label="3.3.     Crédito a la clientela "/>
<emb:item name="ifrs-gp:FinancialAssetsDesignatedAsFairValueThroughProfitOrLossOtherDebtInstruments" label="3.4.     Valores representativos de deuda"/>
<emb:item name="ifrs-gp:FinancialAssetsDesignatedAsFairValueThroughProfitOrLossEquityInstruments" label="3.5.     Otros instrumentos de capital"/>
<emb:item name="es-be-fs:ProMemoriaPrestadosGarantiaOtrosActivosFinancierosValorRazonableCambiosPerdidasGanancias" label="Pro-memoria: Prestados o en garantía "/>
<emb:item name="ifrs-gp:AvailableForSaleFinancialAssetsTotal" label="4.   ACTIVOS FINANCIEROS DISPONIBLES PARA LA VENTA "/>
<emb:item name="es-be-fs:ValoresRepresentativosDeudaActivosFinancierosDisponiblesVentaActivoPresentacion" label="4.1.     Valores representativos de deuda "/>
<emb:item name="es-be-fs:OtrosInstrumentosCapitalActivosFinancierosDisponiblesVentaActivoPresentacion" label="4.2.     Otros instrumentos de capital "/>
<emb:item name="es-be-fs:ProMemoriaPrestadosGarantiaActivosFinancierosDisponiblesVentaActivoPresentacion" label="Pro-memoria: Prestados o en garantía "/>
<emb:item name="ifrs-gp:LoansAndReceivablesTotal" label="5.   INVERSIONES CREDITICIAS "/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoInversionesCrediticiasBalance" label="5.1.     Depósitos en entidades de crédito "/>
<emb:item name="es-be-fs:OperacionesMercadoMonetarioEntidadesContrapartidaInversionesCrediticias" label="5.2.     Operaciones del mercado monetario a través de entidades de contrapartida "/>
<emb:item name="es-be-fs:CreditoClientelaInversionesCrediticias" label="5.3.     Crédito a la clientela "/>
<emb:item name="es-be-fs:ValoresRepresentativosDeudaInversionesCrediticiasBalance" label="5.4.     Valores representativos de deuda "/>
<emb:item name="es-be-fs:OtrosActivosFinancieros" label="5.5.     Otros activos financieros "/>
<emb:item name="es-be-fs:ProMemoriaPrestadosGarantiaInversionesCrediticias" label="Pro-memoria: Prestados o en garantía "/>
<emb:item name="ifrs-gp:HeldToMaturityInvestmentsTotal" label="6.   CARTERA DE INVERSIÓN A VENCIMIENTO "/>
<emb:item name="es-be-fs:ProMemoriaPrestadosGarantiaCarteraInversionVencimiento" label="Pro-memoria: Prestados o en garantía "/>
<emb:item name="ifrs-gp:AssetRecognisedForFairValueChangesOfHedgedItemInPortfolioHedgeOfInterestRateRisk" label="9.   AJUSTES A ACTIVOS FINANCIEROS POR MACRO-COBERTURAS "/>
<emb:item name="es-be-fs:DerivadosCoberturaActivoPresentacion" label="10. DERIVADOS DE COBERTURA"/>
<emb:item name="ifrs-gp:NonCurrentAssetsAndDisposalGroupsHeldForSale" label="11. ACTIVOS NO CORRIENTES EN VENTA"/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoActivosNoCorrientesVentaActivoPresentacion" label="11.1.  Depósitos en entidades de crédito "/>
<emb:item name="es-be-fs:CreditoClientelaActivosNoCorrientesVentaActivoPresentacion" label="11.2.  Crédito a la clientela "/>
<emb:item name="es-be-fs:ValoresRepresentativosDeudaActivosNoCorrientesVentaActivoPresentacion" label="11.3.  Valores representativos de deuda "/>
<emb:item name="es-be-fs:InstrumentosCapital" label="11.4.  Instrumentos de capital "/>
<emb:item name="es-be-fs:ActivoMaterialActivosNoCorrientesVentaActivoPresentacion" label="11.5.  Activo material "/>
<emb:item name="es-be-fs:RestoActivos" label="11.6.  Resto de activos "/>
<emb:item name="ifrs-gp:EquityMethodAccountedInvestmentsTotal" label="12. PARTICIPACIONES"/>
<emb:item name="ifrs-gp:EquityMethodAccountedInvestmentsInAssociates" label="12.1.  Entidades asociadas"/>
<emb:item name="ifrs-gp:OtherEquityMethodAccountedInvestments" label="12.2.  Entidades multigrupo"/>
<emb:item name="es-be-fs:ContratosSegurosVinculadosPensiones" label="13. CONTRATOS DE SEGUROS VINCULADOS A PENSIONES"/>
<emb:item name="es-be-fs:ActivosReaseguros" label="14. ACTIVOS POR REASEGUROS"/>
<emb:item name="es-be-fs:ActivoMaterialActivoPresentacion" label="15. ACTIVO MATERIAL"/>
<emb:item name="es-be-fs:DeUsoPropio" label="15.1.  De uso propio "/>
<emb:item name="ifrs-gp:InvestmentProperty" label="15.2.  Inversiones inmobiliarias "/>
<emb:item name="es-be-fs:OtrosActivosCedidosArrendamientoOperativo" label="15.3.  Otros activos cedidos en arrendamiento operativo "/>
<emb:item name="es-be-fs:AfectoObraSocial" label="15.4.  Afecto a la Obra social "/>
<emb:item name="es-be-fs:ProMemoriaAdquiridoArrendamientoFinanciero" label="Pro-memoria: Adquirido en arrendamiento financiero "/>
<emb:item name="ifrs-gp:IntangibleAssetsNet" label="16. ACTIVO INTANGIBLE"/>
<emb:item name="ifrs-gp:GoodwillNet" label="16.1.  Fondo de comercio"/>
<emb:item name="ifrs-gp:IdentifiableIntangibleAssetsNet" label="16.2.  Otro activo intangible "/>
<emb:item name="ifrs-gp:TaxAssetsTotal" label="17. ACTIVOS FISCALES"/>
<emb:item name="ifrs-gp:CurrentTaxReceivables" label="17.1.  Corrientes "/>
<emb:item name="ifrs-gp:DeferredTaxAssets" label="17.2.  Diferidos "/>
<emb:item name="es-be-fs:PeriodificacionesActivoPresentacion" label="18. PERIODIFICACIONES"/>
<emb:item name="ifrs-gp:OtherAssetsTotal" label="19. OTROS ACTIVOS"/>
<emb:item name="es-be-fs:Existencias" label="19.1.  Existencias "/>
<emb:item name="es-be-fs:RestoOtrosActivos" label="19.2.  Resto "/>
<emb:item name="ifrs-gp:AssetsTotal" label="TOTAL ACTIVO "/>
<emb:item name="es-be-fs:PasivoPatrimonioNeto" label="PASIVO Y PATRIMONIO NETO"/>
<emb:item name="es-be-fs:PasivoPresentacion" label="PASIVO"/>
<emb:item name="ifrs-gp:FinancialLiabilitiesHeldForTradingTotal" label="1.    CARTERA DE NEGOCIACIÓN"/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoCarteraNegociacionPasivoPresentacion" label="1.1.     Depósitos de entidades de crédito "/>
<emb:item name="es-be-fs:OperacionesMercadoMonetarioEntidadesContrapartidaCarteraNegociacionPasivoPresentacion" label="1.2.     Operaciones del mercado monetario a través de entidades de contrapartida "/>
<emb:item name="es-be-fs:DepositosClientelaCarteraNegociacionPasivoPresentacion" label="1.3.     Depósitos de la clientela "/>
<emb:item name="ifrs-gp:FinancialLiabilitiesHeldForTradingDebtInstruments" label="1.4.     Débitos representados por valores negociables"/>
<emb:item name="ifrs-gp:FinancialLiabilitiesHeldForTradingTradingDerivatives" label="1.5.     Derivados de negociación "/>
<emb:item name="es-be-fs:PosicionesCortasValores" label="1.6.     Posiciones cortas de valores "/>
<emb:item name="ifrs-gp:FinancialLiabilitiesDesignatedAsFairValueThroughProfitOrLossTotal" label="2.    OTROS PASIVOS FINANCIEROS A VALOR RAZONABLE CON CAMBIOS EN PÉRDIDAS Y GANANCIAS"/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoOtrosPasivosFinancierosValorRazonableCambiosPerdidasGananciasBalance" label="2.1.     Depósitos de entidades de crédito  "/>
<emb:item name="es-be-fs:DepositosClientelaOtrosPasivosFinancierosValorRazonableCambiosPerdidasGananciasBalance" label="2.2.     Depósitos de la clientela "/>
<emb:item name="ifrs-gp:FinancialLiabilitiesDesignatedAsFairValueThroughProfitOrLossDebenturesAndDebtCertificates" label="2.3.     Débitos representados por valores negociables"/>
<emb:item name="es-be-fs:PasivosFinancierosValorRazonableCambiosPatrimonioNetoBalance" label="3.    PASIVOS FINANCIEROS A VALOR RAZONABLE CON CAMBIOS EN PATRIMONIO NETO"/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoPasivosFinancierosValorRazonableCambiosPatrimonioNetoBalance" label="3.1.     Depósitos de entidades de crédito "/>
<emb:item name="es-be-fs:DepositosClientelaPasivosFinancierosValorRazonableCambiosPatrimonioNetoBalance" label="3.2.     Depósitos de la clientela "/>
<emb:item name="es-be-fs:DebitosRepresentadosValoresNegociablesPasivosFinancierosValorRazonableCambiosPatrimonioNetoBalance" label="3.3.     Débitos representados por valores negociables "/>
<emb:item name="es-be-fs:PasivosFinancierosCosteAmortizadoBalance" label="4.    PASIVOS FINANCIEROS A COSTE AMORTIZADO"/>
<emb:item name="ifrs-gp:AdvancesFromCentralBanks" label="4.1.     Depósitos de bancos centrales"/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoPasivosFinancierosCosteAmortizadoBalance" label="4.2.     Depósitos de entidades de crédito  "/>
<emb:item name="ifrs-gp:OtherMoneyMarketDeposits" label="4.3.     Operaciones del mercado monetario a través de entidades de contrapartida "/>
<emb:item name="es-be-fs:DepositosClientelaPasivosFinancierosCosteAmortizadoPasivoPresentacion" label="4.4.     Depósitos de la clientela "/>
<emb:item name="ifrs-gp:DebenturesAndDebtCertificates" label="4.5.     Débitos representados por valores negociables "/>
<emb:item name="ifrs-gp:SubordinatedLiabilities" label="4.6.     Pasivos subordinados "/>
<emb:item name="ifrs-gp:OtherBorrowedFunds" label="4.7.     Otros pasivos financieros "/>
<emb:item name="ifrs-gp:LiabilityRecognisedForFairValueChangesOfHedgedItemInPortfolioHedgeOfInterestRateRisk" label="10.   AJUSTES A PASIVOS FINANCIEROS POR MACRO-COBERTURAS "/>
<emb:item name="es-be-fs:DerivadosCoberturaPasivoPresentacion" label="11.   DERIVADOS DE COBERTURA "/>
<emb:item name="ifrs-gp:LiabilitiesIncludedInDisposalGroupsClassifiedAsHeldForSale" label="12.   PASIVOS ASOCIADOS CON ACTIVOS NO CORRIENTES EN VENTA "/>
<emb:item name="es-be-fs:DepositosBancosCentralesPasivosAsociadosActivosNoCorrientesVenta" label="12.1.  Depósitos de bancos centrales "/>
<emb:item name="es-be-fs:DepositosEntidadesCreditoPasivosAsociadosActivosNoCorrientesVenta" label="12.2.  Depósitos de entidades de crédito "/>
<emb:item name="es-be-fs:DepositosClientelaPasivosAsociadosActivosNoCorrientesVenta" label="12.3.  Depósitos de la clientela "/>
<emb:item name="es-be-fs:DebitosRepresentadosValoresNegociablesPasivosAsociadosActivosNoCorrientesVenta" label="12.4.  Débitos representados por valores negociables "/>
<emb:item name="es-be-fs:RestoPasivosConsolidado" label="12.5.  Resto de pasivos"/>
<emb:item name="es-be-fs:PasivosContratosSeguros" label="13.   PASIVOS POR CONTRATOS DE SEGUROS "/>
<emb:item name="es-be-fs:Provisiones" label="14.   PROVISIONES "/>
<emb:item name="ifrs-gp:PostEmploymentBenefitObligationTotal" label="14.1.  Fondos para pensiones y obligaciones similares"/>
<emb:item name="es-be-fs:ProvisionesImpuestos" label="14.2.  Provisiones para impuestos "/>
<emb:item name="es-be-fs:ProvisionesRiesgosCompromisosContingentes" label="14.3.  Provisiones para riesgos y compromisos contingentes "/>
<emb:item name="es-be-fs:OtrasProvisiones" label="14.4.  Otras provisiones "/>
<emb:item name="ifrs-gp:TaxLiabilitiesTotal" label="15.   PASIVOS FISCALES "/>
<emb:item name="ifrs-gp:CurrentTaxPayables" label="15.1.  Corrientes "/>
<emb:item name="ifrs-gp:DeferredTaxLiabilities" label="15.2.  Diferidos "/>
<emb:item name="es-be-fs:PasivoPeriodificaciones" label="16.   PERIODIFICACIONES"/>
<emb:item name="es-be-fs:OtrosPasivos" label="17.   OTROS PASIVOS "/>
<emb:item name="es-be-fs:FondoObraSocial" label="17.1.  Fondo Obra social "/>
<emb:item name="es-be-fs:RestoOtrosPasivos" label="17.2.  Resto "/>
<emb:item name="es-be-fs:CapitalNaturalezaPasivoFinanciero" label="18.   CAPITAL CON NATURALEZA DE PASIVO FINANCIERO "/>
<emb:item name="ifrs-gp:LiabilitiesTotal" label="TOTAL PASIVO "/>
<emb:item name="es-be-fs:PatrimonioNetoPresentacion" label="PATRIMONIO NETO"/>
<emb:item name="ifrs-gp:MinorityInterest" label="1.   INTERESES MINORITARIOS "/>
<emb:item name="es-be-fs:AjustesValoracion" label="2.   AJUSTES POR VALORACIÓN "/>
<emb:item name="ifrs-gp:AvailableForSaleReserves" label="2.1.     Activos financieros disponibles para la venta"/>
<emb:item name="es-be-fs:PasivosFinancierosValorRazonableCambiosPatrimonioNetoBalancePatrimonioNeto" label="2.2.     Pasivos financieros a valor razonable con cambios en el patrimonio neto "/>
<emb:item name="es-be-fs:CoberturasFlujosEfectivoBalance" label="2.3.     Coberturas de los flujos de efectivo "/>
<emb:item name="es-be-fs:CoberturasInversionesNetasNegociosExtranjeroBalance" label="2.4.     Coberturas de inversiones netas en negocios en el extranjero "/>
<emb:item name="ifrs-gp:TranslationReserves" label="2.5.     Diferencias de cambio "/>
<emb:item name="ifrs-gp:CumulativeIncomeExpenseRelatingToNonCurrentAssetsAndDisposalGroupsHeldForSale" label="2.6.     Activos no corrientes en venta "/>
<emb:item name="es-be-fs:FondosPropios" label="3.   FONDOS PROPIOS "/>
<emb:item name="es-be-fs:CapitalFondoDotacion" label="3.1.     Capital o fondo de dotación "/>
<emb:item name="ifrs-gp:IssuedCapital" label="3.1.1.     Emitido"/>
<emb:item name="es-be-fs:PendienteDesembolsoNoExigido" label="3.1.2.     Pendiente de desembolso no exigido (-) "/>
<emb:item name="es-be-fs:PrimaEmision" label="3.2.     Prima de emisión "/>
<emb:item name="es-be-fs:ReservasTotal" label="3.3.     Reservas "/>
<emb:item name="es-be-fs:ReservasPerdidasAcumuladas" label="3.3.1.     Reservas (pérdidas) acumuladas "/>
<emb:item name="ifrs-gp:RetainedEarningsAccumulatedLosses" label="3.3.2.     Remanente "/>
<emb:item name="es-be-fs:ReservasPerdidasEntidadesValoradasMetodoParticipacion" label="3.3.3.     Reservas (pérdidas) de entidades valoradas por el método de la participación "/>
<emb:item name="es-be-fs:EntidadesAsociadasReservasPerdidasEntidadesValoradasMetodoParticipacion" label="3.3.3.1.         Entidades asociadas "/>
<emb:item name="es-be-fs:EntidadesMultigrupoReservasPerdidasEntidadesValoradasMetodoParticipacion" label="3.3.3.2.         Entidades multigrupo "/>
<emb:item name="es-be-fs:OtrosInstrumentosCapitalFondosPropios" label="3.4.     Otros instrumentos de capital "/>
<emb:item name="es-be-fs:DeInstrumentosFinancierosCompuestos" label="3.4.1.     De instrumentos financieros compuestos "/>
<emb:item name="es-be-fs:RestoOtrosInstrumentosCapitalFondosPropios" label="3.4.2.     Resto "/>
<emb:item name="es-be-fs:ValoresPropiosBalance" label="3.5.     Menos: Valores Propios"/>
<emb:item name="es-be-fs:CuotasParticipativasFondosAsociadosCajasAhorro" label="3.6.     Cuotas participativas y fondos asociados (Cajas de Ahorros) "/>
<emb:item name="es-be-fs:CuotasParticipativas" label="3.6.1.     Cuotas participativas "/>
<emb:item name="es-be-fs:FondoReservasCuotaparticipes" label="3.6.2.     Fondo de reservas de cuotapartícipes "/>
<emb:item name="es-be-fs:FondoEstabilizacion" label="3.6.3.     Fondo de estabilización "/>
<emb:item name="es-be-fs:ResultadoAtribuidoGrupoBalance" label="3.7.     Resultado atribuido al grupo"/>
<emb:item name="es-be-fs:MenosDividendosRetribuciones" label="3.8.     Menos: Dividendos y retribuciones "/>
<emb:item name="es-be-fs:TotalPatrimonioNeto" label="TOTAL PATRIMONIO NETO "/>
<emb:item name="ifrs-gp:EquityAndLiabilitiesTotal" label="TOTAL PATRIMONIO NETO Y PASIVO "/>
<emb:item name="es-be-fs:ProMemoriaBalancePublico" label="PRO-MEMORIA"/>
<emb:item name="es-be-fs:RiesgosContingentes" label="1.   RIESGOS CONTINGENTES "/>
<emb:item name="es-be-fs:GarantiasFinancieras" label="1.1.     Garantías financieras "/>
<emb:item name="es-be-fs:ActivosAfectosObligacionesTerceros" label="1.2.     Activos afectos a otras obligaciones de terceros "/>
<emb:item name="es-be-fs:OtrosRiesgosContingentes" label="1.3.     Otros riesgos contingentes "/>
<emb:item name="es-be-fs:CompromisosContingentes" label="2.   COMPROMISOS CONTINGENTES "/>
<emb:item name="es-be-fs:DisponiblesTerceros" label="2.1.     Disponibles por terceros "/>
<emb:item name="es-be-fs:OtrosCompromisos" label="2.2.     Otros compromisos "/>
    
  </emb:items>

</xsl:stylesheet>

